@if (componentData$ | async; as componentData) {
  <div class="full-width full-height flex-column">
    <div class="flex-row">
      <span class="admin-workspace-secondary-title">{{
        'sqtm-core.entity.plugin.label.plural' | translate
      }}</span>
      <div class="flex-grow"></div>
    </div>
    <div class="m-r-20 m-b-10 p-10 full-height sqtm-large-grid-container">
      <sqtm-core-grid></sqtm-core-grid>`
    </div>
  </div>
}
